かうぞうユーザーの皆様へ

 かうぞうのVer2.40へのバージョンアップに伴う変更について

・インストーラーを利用したACCESS2010までしか対応していないため、2013以降と統一化するため、フォルダによる提供に変更しました。

・システムの保護が脆弱なため、ユーザーによるフォーム、レポート等の改造がシステムサポートの工数を増大化させている為、ACCDE版での提供に変更しました。
 (ユーザーによる帳票設定はできません。デォルトのプリンタでそのまま印字してご利用くださるようお願いいたします。)

・IDが変わりましたので、Ver2.40以降をご利用になりたい場合は弊社までご連絡ください。(再発行いたします。)


[ 戻る ]